[问题]8.04的怎么更新不了?语言那里也没有.

为当前最终发行版之前的所有版本提供支持
回复
yungdeguo
帖子: 195
注册时间: 2008-03-06 22:03
送出感谢: 1 次
接收感谢: 0

[问题]8.04的怎么更新不了?语言那里也没有.

#1

帖子 yungdeguo » 2008-03-21 20:10

郁闷. :(
头像
smtking
帖子: 228
注册时间: 2008-02-25 13:30
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 smtking » 2008-03-21 20:20

晕哦。说的不清不楚这样人们没法答,也没法帮你。
yungdeguo
帖子: 195
注册时间: 2008-03-06 22:03
送出感谢: 1 次
接收感谢: 0

#3

帖子 yungdeguo » 2008-03-21 20:37

终于弄上了.

更新好慢.


能给一些源么?
头像
smtking
帖子: 228
注册时间: 2008-02-25 13:30
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 smtking » 2008-03-21 20:39

mxdyd
帖子: 2
注册时间: 2008-03-21 14:33
送出感谢: 0
接收感谢: 0

#5

帖子 mxdyd » 2008-03-21 21:19

更新不是应该是源在同步,我今天下午装的beta,更新老是失败,后来换了澳洲源才搞定的
回复

回到 “老旧版本支持”